Commit fba22515 authored by Mohcine Chraibi's avatar Mohcine Chraibi

fbad things happend

parent 1100cc4c
Pipeline #8945 failed with stage
<<<<<<< HEAD
q#!/bin/bash
=======
#!/bin/bash
## each separate version number must be less than 3 digit wide !
function version { echo "$@" | awk -F. '{ printf("%03d%03d%03d\n", $1,$2,$3); }'; }
## each separate version number must be less than 3 digit wide !
function version { echo "$@" | awk -F. '{ printf("%03d%03d%03d\n", $1,$2,$3); }'; }
# apt-get install -y software-properties-common
......@@ -27,9 +24,8 @@ if [ "$(version "$git_version")" -lt "$(version "2.14")" ]; then
echo "update git"
sudo add-apt-repository -y ppa:git-core/ppa
sudo apt-get update
sudo apt-get install -y git
sudo apt-get install -y git
fi
>>>>>>> e9c2970370c00ac377540f474462c1a612aad775
sudo apt-get clean
......@@ -59,7 +55,7 @@ fi
# add some useful aliases
# .. for bash
if [ -f ~/.bashrc ]; then
echo "make bash alias em"
echo "make bash alias em"
echo "alias em=\"emacs25\"" >> ~/.bashrc
echo "alias emacs=\"emacs25\"" >> ~/.bashrc
. ~/.bashrc
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment